<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/ll_content"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <View
            android:id="@+id/view"
            android:layout_width="match_parent"
            android:layout_height="10dp"/>


        <LinearLayout
            android:id="@+id/ll_bg"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@android:color/holo_purple"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv"
                android:text="4"
                android:textSize="30sp"
                android:gravity="center"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                />
        </LinearLayout>
    </LinearLayout>

</LinearLayout>